<?xml version="1.0" encoding="utf-8" ?>
<objects xmlns='http://www.springframework.net'>
    
    <!--Comum-->

    <object id="ComumService" type="MicroUniverso.Dominio.Servicos.ComumService, MicroUniverso.Dominio" singleton="true" />
    
    <!---->

  <object id="UsuarioService" type="MicroUniverso.Seguranca.Dominio.Servicos.UsuarioService, MicroUniverso.Seguranca.Dominio" singleton="true" />
  <object id="ModuloService" type="MicroUniverso.Seguranca.Dominio.Servicos.ModuloService, MicroUniverso.Seguranca.Dominio" singleton="true" />
  
</objects>